@charset "utf-8";

/* CSS Document */



/* Reset Css */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figcaption,figure,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {

border:0; font:inherit; font-size:100%; outline:0; vertical-align:baseline; margin:0; padding:0;}



article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block; *zoom:1;}

blockquote,q{quotes:none;}

blockquote:before,blockquote:after,q:before,q:after {content:none;}



a{background:transparent;outline:none;text-decoration:none;vertical-align:baseline;margin:0;padding:0;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in; -ms-transition:all .3s ease-in; 

-o-transition:all .3s ease-in; transition:all .3s ease-in;}



a:hover{color:#fff;}



ins{background-color:#ff9;color:#000;text-decoration:none;}

mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700;}

del{text-decoration:line-through;}

abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}

table{border-collapse:collapse;border-spacing:0;}



hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0;}

input,select{vertical-align:middle;}

html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}



button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;-webkit-border-radius: 0;cursor:pointer;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



button[disabled],input[disabled]{cursor:default;}

input[type="checkbox"],input[type="radio"]{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;padding:0;}

input[type="search"]{-moz-box-sizing:content-box;-webkit-appearance:textfield;-webkit-box-sizing:content-box;box-sizing:content-box;}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none; }

input[type="text"], input[type="password"]{margin:0; padding:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

input[type="text"], input[type="email"], input[type="submit"], input[type="password"]{border-radius:0px;}



input[type="text"]{-webkit-appearance:textfield;}

input[type="password"]{-webkit-appearance:password;}

input[type="checkbox"]{-webkit-appearance:checkbox;-webkit-border-radius:0px; border-radius:0px;}

input[type="radio"]{-webkit-appearance:radio;}



button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}

textarea{overflow:auto;vertical-align:top;margin:0;padding:0;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



body {-webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; color:#000;line-height:1;text-align:center; background:#fff; font-family: 'Ubuntu', sans-serif;}

h1,h2,h3,h4,h5,h6{font-weight:400;}

img{border: none; max-width: 100%;height: auto; vertical-align: middle;}

p{text-align:left;}

nav ul,ol,ul,li{list-style:none;}



h1,h2,h3,h4,h5,h6,small,form,ul,strong,span,ul,*,\0/ {

margin:0;

padding:0;

}

input:focus{outline:none;}

select:focus{outline:none;}

textarea:focus{outline:none;}



.box-size{-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

/* Reset Css[CLOSE] */



.main{width:100%; float:left; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.banner{width:100%; float:left; background:url(../images/banner.jpg) no-repeat top left; height:767px; background-size:100% 100%; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

.header{width:100%; float:left; position:absolute; top:0; background:rgba(31, 147, 14, 0.85); height:120px;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.wraper{width:1200px; margin:0 auto; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



.header-lft{width:auto; float:left;position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.logo{float:left; width:auto; top:0; left:0;}

.logo a{float:left;}

.logo img{float:left;}

.sentence{width:270px; float:left; position:absolute; left:180px; margin:38px 0;}

.sentence p{float:left; width:100%; font-size:18px; color:#fff; font-style:italic; text-align:left;}

.sentence span{float:right; margin:0 0 0 58px;}

.sentence span p{text-align:right; margin:5px 0 0 0;}



.header-rgt{width:60%; float:right; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.header-rgt-top{width:90%; float:right; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.blog-btn{width:auto; float:left; margin:19px 18px 0 0;}

.blog-btn a{display:block; width:190px; height:33px; font-size:16px; font-weight:700; color:#000; text-align:left; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; text-transform:uppercase; padding:9px 0 0 15px; border-radius:4px;

background:#fff url(../images/green-arrow.png) no-repeat 162px center;}

.blog-btn a:hover{background:#fff url(../images/green-arrow.png) no-repeat 165px center;}



.header-social{width:auto; float:left; margin:24px 0 0 0;}

.header-social ul{margin:0; padding:0; list-style:none;}

.header-social ul li{width:auto; float:left; margin:0 0 0 5px;}

.header-social ul li:first-child{margin:0;}



.call{width:auto; float:left; margin:27px 0 0 16px;}

.desk-call{width:auto; float:left; font-size:17px; color:#fff;}

.desk-call a{ color:#fff;}

.desk-call a:hover{color:#dddddd;}

.tablet-call{display:none;}

.mobile-call{display:none;}



.header-rgt-btm{width:99%; float:right;}

.header-menu{width:auto; float:left; margin:28px 0 0 0;}



.header-menu ul{margin:0; padding:0; list-style:none;}

.header-menu ul li{width:auto; float:left;}

.header-menu #cssmenu{background:none;}

.header-menu #cssmenu ul{background:none;}

.header-menu #cssmenu > ul > li{margin:0 0 0 21px;}

.header-menu #cssmenu > ul > li:first-child{margin:0;}

.header-menu #cssmenu > ul > li > a{float:left; padding:0; font-size:15px; font-weight:700; color:#fff; font-family: 'Ubuntu', sans-serif;}

.header-menu #cssmenu > ul > li > a:hover{color:#dddddd;}



.homepage-content{width:100%; float:left; position:absolute; top:120px}

.home-lft{float:left; width:23.75%; margin:65px 0 0 0; padding:33px 0 0 0px; background:rgba(10, 48, 3, 0.8); -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



.main-menu{width:100%; float:left; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



.newsletter{width:100%; float:left; margin:15px 0 0 0; padding:0 0 30px 28px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.newsletter p{width:100%; float:left; font-size:18.5px; font-weight:700; text-transform:uppercase; color:#81f672;}

.newsletter input[type="email"], .newsletter input[type="text"]{width:200px; height:38px; font-family: 'Ubuntu', sans-serif; float:left; border:none; font-size:13px; background:#fff; border-radius:4px; color:#7f7f7f; padding:0 15px; margin:12px 0 0 0;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.newsletter input[type="submit"]{width:228px; height:38px; float:left; border:none; font-family: 'Ubuntu', sans-serif; border-radius:4px; font-size:16px; font-weight:700; text-transform:uppercase; color:#fff; text-align:left;background:#218615 url(../images/arrow-white.png) no-repeat 181px center; padding:0 0 0 25px; margin:10px 0 30px 0;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in; -ms-transition:all .3s ease-in; 

-o-transition:all .3s ease-in; transition:all .3s ease-in;}





.newsletter input[type="submit"]:hover{background:#218615 url(../images/arrow-white.png) no-repeat 185px center;}



.home-rgt{width:29%; float:right; margin:170px 0 0 0;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.widget {width:100%; float:left;}

.widget ul{margin:0; padding:0; list-style:none;}

.widget ul li{width:100%; float:left; background:rgba(0, 0, 0, 0.7); display:table; table-layout:fixed; border-radius:5px; margin:0 0 1px 0;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.widget ul li span{width:348px; height:102px; display:table-cell; vertical-align:middle; padding:0 60px 0 28px; text-align:left; font-size:19px; font-weight:700; color:#fff;

background:url(../images/arrow-white.png) no-repeat 303px center;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



.homepage-content-btm{width:100%; float:left; background:#f4f4f4;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.homepage-content-btm ul{margin:0; padding:0; list-style:none;}

.homepage-content-btm ul li{width:33.33%; float:left; border-right:1px solid #c3c3c3; padding:38px 0 0 22px;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.homepage-content-btm ul li:first-child{border-left:1px solid #c3c3c3;}

.icons{width:24px; float:left; margin:0 10px 0 0;}

.icons img{float:left;}

.icons-desc{width:auto; float:left;}

.icons-desc{width:85%; float:left;}

.icons-desc h4{width:100%; float:left; text-align:left; font-size:20px; margin:0px 0 15px 0;}

.icons-desc-btm{width:90%; float:left; text-align:left; font-size:16px; color:#313131; height:77px;}

.icons-desc-btm p{line-height:1.2;}

.icons-desc-btm a{font-size:16px; color:#313131;}

.icons-desc-btm a:hover{color:#000;}



footer{width:100%; float:left; padding:30px 0 55px 0;   -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.footer-counties{width: 100%; float: left; border-bottom: 1px solid #cccccc; padding: 0 0 25px 0; margin-bottom: 25px;}
.footer-counties ul{width: 100%; float: left;}
.footer-counties ul li{width: auto; float:none; display: inline-block; vertical-align: top; padding: 0 10px; margin-bottom: 5px; background:url("../images/footer-menu.png") no-repeat scroll left center;}
.footer-counties ul li:first-child{background:none;}
.footer-counties ul li a{color:#666666; display: inline-block; font-size: 14px;}
.footer-counties ul li a:hover{color:#218615;}

.footer-top{width:100%; float:left; position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.footer-top ul{margin:0; padding:0; list-style:none;}

.footer-top ul li{width:auto; display:inline-block; background:url(../images/footer-menu.png) no-repeat left center; padding:0 12px 0 13px;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.footer-top ul li:first-child{background:none; padding:0 15px 0 0;}

.footer-top ul li a{display:inline-block; font-size:14px; color:#666666;}

.footer-top ul li a.green-link {    display: inline-block;   font-size: 14px;   color: #218615; }

.footer-top ul li a:hover{color:#000;}



.footer-social{width:100%; float:left; text-align:center; margin:25px 0 0 0;}

.footer-social ul{margin:0; padding:0; list-style:none;}

.footer-social ul li{width:auto; display:inline-block; margin:0 0 0 5px;}

.footer-social ul li:first-child{margin:0;}

.footer-social ul li a{display:inline-block;}

.footer-social ul li a:hover{opacity:0.7;}



.guaranteed{width:auto; position:absolute; top:-20px; right:15px;}

.guaranteed img{float:left;}



.menusection{width:100%; float:left; position:relative;}



.menusection .main-box {float:left; width:100%; position:relative;}

.menusection .main-left-box {float:left; width:100%;}

.menusection .main-left-box ul {float:left; width:100%; padding:0; margin:0; list-style:none;}

.menusection .main-left-box li {width:100%; float:left; text-align:left;}

.menusection .main-left-box li a { float:left; width:100%; font-size:17px; color:#fff; text-transform:uppercase; padding:9px 0 9px 37px; font-family: 'Ubuntu', sans-serif; font-weight:400;

background:url(../images/menu-arrow.png) no-repeat 25px 12px;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.menusection .main-left-box li a:hover, .main-left-box li:hover a {background:rgba(31, 147, 14, 0.85) url(../images/menu-arrow.png) no-repeat 30px 12px; padding:9px 0 9px 42px;}

.menusection ul#sidebar-menu:after {float:left; width:185px; clear:both; display:block; content:"."; height:0; margin:0; padding:0; visibility:hidden}



.menusection ul#sidebar-menu li {float:left; width:100%; display:block!important; display:inline; position:relative; z-index:3}



.menusection ul#sidebar-menu li ul li {float:left; display:inline; position:relative; padding:0; border-bottom:1px solid #0a3003; width:230px; text-align:left;background:0}



.menusection ul#sidebar-menu li ul li a {width:100%; font-size:14px; padding:9px 10px 8px 14px; line-height:18px!important; background:none!important; text-decoration:none !important;}



.menusection ul#sidebar-menu li ul li a:hover { text-decoration:none!important; color:#0a3003 !important;}

.menusection ul#sidebar-menu li:hover li a, .menusection ul#sidebar-menu li.iehover li a {font:400 16px; color:#fff; text-decoration:none}

.menusection ul#sidebar-menu li:hover li a:hover, .menusection ul#sidebar-menu li:hover li:hover a, .menusection ul#sidebar-menu li.iehover li a:hover, .menusection ul#sidebar-menu li.iehover li.iehover a {text-decoration:underline; color:#fff;}

.menusection ul#sidebar-menu ul, ul#sidebar-menu ul ul, .menusection ul#sidebar-menu ul ul ul {padding:0; display:none; position:absolute; top:0; left:100%; width:230px; background:rgba(31, 147, 14, 1); border-bottom:0; border-radius:0 0 3px 3px;}





.menusection ul#sidebar-menu li:hover ul ul,.menusection  ul#sidebar-menu li:hover ul ul ul, .menusection ul#sidebar-menu li.iehover ul ul, .menusection ul#sidebar-menu li.iehover ul ul ul {display:none; 

background:rgba(31, 147, 14, 0.9);}

.menusection ul#sidebar-menu li:hover ul, .menusection ul#sidebar-menu ul li:hover ul, .menusection ul#sidebar-menu ul ul li:hover ul, .menusection ul#sidebar-menu li.iehover ul, .menusection ul#sidebar-menu ul li.iehover ul, .menusection ul#sidebar-menu ul ul li.iehover ul {display:block;}





.mobile-menu{display:none;}

.has-arrow{background:url(../images/menu-arrow.png) no-repeat 210px center !important;}



.single-post #single-post-content p a{color: #20830f;}

.single-post #single-post-content p a:hover{color: #000;}



.internalpage-banner{width:100%; height:267px; float:left; background:url(../images/internalpage-banner.png) no-repeat top left; background-size:100% 100%;  position:relative; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.content{width:100%; float:left;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.content-lft{width:25.41%; float:left; background:#fff; margin:-40px 0 0 0; z-index:9999999; padding:10px;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.content-lft-bg{width:100%; float:left; background:rgba(10, 48, 3, 0.8);}

.content-lft .widget{margin:10px 0 0 0;}

.content-lft .widget ul li span{width:284px; padding:0 44px 0 15px; background:rgba(0, 0, 0, 0) url("../images/arrow-white.png") no-repeat scroll 250px center;}

.content-lft .widget ul li span a { text-decoration:none; color:#FFFFFF; }





.content-rgt{width:73.08%; float:right; background:#fff; text-align:left; padding:33px 28px 0 28px; margin:-40px 0 0 0;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.content-rgt h1{width:100%; float:left; font-size:35px; color:#000;}

.content-rgt p{width:100%; float:left; font-size:16px; line-height:25px; color:#333333; margin:33px 0 0 0;}

.content-rgt p img{float:left; padding:0 20px 0 0;}

.content-rgt p span{width:100%; float:left; font-size:16px; font-weight:bold; line-height:25px; color:#333333; margin:33px 0 0 0;}

.content-rgt ul{margin:0; padding:0; list-style:none;}

.content-rgt ul li{width:100%; float:left;font-size:16px; line-height:25px; color:#333333; margin:33px 0 0 0; background:url(../images/li-bg.png) no-repeat left 5px; padding:0 0 0 27px;

-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.content-rgt ul li:first-child{margin:0;}

.middle-three-image { float:left;margin-top:33px;margin-left:40px;margin-bottom:10px; }

.img-middle { float:left;padding-left:40px; }

.img-middle-txt { text-align:center; width:100%; font-size:23px; color:#2e82bc; margin-bottom:10px; }

.img-middle-txt a{ color:#2e82bc; text-decoration:none; }

.img-middle-txt a:hover{ color:#000; text-decoration:none; }

.grow-sell {width:114px; min-height:110px; position:fixed; right:0; top:40%; background:#288916; padding:15px 15px; line-height:28px; font-size:19px; color:#fff; font-family: 'Roboto', sans-serif; z-index:9999;}



.grow-sell a { color:#fff; text-decoration:none; }



.grow-sell span {font-weight:bold;}



.close-icon {

  right: 3px;

  position: absolute;

  top: 1px;

  width:18px; height:18px;

  display:none;

}



.content-rgt-row{width:100%; margin:33px 0 0 0; float:left;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.row-lft{width:45.66%; float:left;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.row-rgt{width:53.33%; float:right;}

.row-rgt img{float:left;}

.videos-section{width:100%; float:left; text-align:center; margin:33px 0 0 0;}

.videos{width:49.45%; display:inline-block;}

.videos p{width:100%; float:left; color:#fff; font-size:20px; background:#218615; padding:10px 0; text-align:center; margin:0 0 10px 0;}

.video-container{width:100%; float:left; position:relative;}

.video-container img{float:left;}

.circle{width:60px; height:60px; position:absolute; top:50%; left:50%; margin-left:-30px; margin-top:-30px;border-radius:100px; 

box-shadow:0 0 0 3px #fff inset, 0 0 1px 4px rgba(0, 0, 0, 0.5) inset, 0 1px 2px 1px rgba(0, 0, 0, 0.25); background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(102, 102, 102, 0.75) 0px, rgba(0, 0, 0, 0.75) 100%) repeat scroll 0 0;}

.circle:hover{ background:rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(128, 128, 128, 0.75) 0px, rgba(0, 0, 0, 0.75) 100%) repeat scroll 0 0;

box-shadow:0 0 0 3px #fff inset, 0 0 1px 4px rgba(0, 0, 0, 0.75) inset, 0 1px 4px 1px rgba(0, 0, 0, 0.5);}

.play{border-bottom:16px solid transparent;border-left:23px solid rgba(0, 0, 0, 0.25);border-top:16px solid transparent; height:0; width:0; top:50%; left:50%;}

.play::before{border-bottom: 14px solid transparent; border-left: 20px solid #fff;border-top: 14px solid transparent; content: "";height: 0;left:50%;position: absolute;width: 0; 

top:50%; margin-top:-15px; margin-left:-6px;}



.center{text-align:center;}



.content-rgt h2{width:100%; float:left; color:#333333; font-size:28px; margin:0 0 15px 0;}

.pacifico{color:#333333; font-size:40px;  font-family: 'Pacifico', cursive; width:100%; float:left;}

.italic{font-size:26px; font-style:italic; margin:25px 0 0 0 !important;}



.inner-section{width:100%; float:left; text-align:center; padding:30px 0;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}

.inner-section h2{width:100%; float:left; color:#218615; font-size:25px;}

.inner-section p{font-size:20px; line-height:30px; margin:0; text-align:center;}



.inner-section ul{margin: 30px 0 20px -10px; padding:0; list-style:none; float:left;}

.inner-section ul li{display:inline-block; width:158px; background:none; padding:0; margin:0 0 0 10px;}

.inner-section ul li a{display:inline-block;}

.inner-section ul li img{display:inline-block; width:100%;}

.section-neme{width:100%; float:left; color:#218615; font-weight:700; font-size:18px; min-height:45px;}



.lg-btn{display:inline-block; width:auto; margin:25px 0 0 0;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}



/*.lg-btn a{width:350px; height:60px; display:block; text-align:center; padding:9px 0 0 0; border-radius:5px; color:#fff; font-size:20px; background:#218615;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}*/

.lg-btn a{color:#fff; display:block;}

.lg-btn a span {width:100%; float:left; font-weight:700; color:#fff;}

.sub-txt{font-size:12px; font-weight:400; margin:5px 0 0 0;}

/*.lg-btn a:hover{background:#14500d;}*/



.hvr-sweep-to-top {



 width:350px; height:60px; display:block; text-align:center; padding:9px 0 0 0; border-radius:5px; color:#fff; font-size:20px; background:#218615;-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;

display:inline-block;

color:#fff;

  vertical-align: middle;



  -webkit-transform: translateZ(0);



  transform: translateZ(0);



  box-shadow: 0 0 1px rgba(0, 0, 0, 0);



  -webkit-backface-visibility: hidden;



  backface-visibility: hidden;



  -moz-osx-font-smoothing: grayscale;



  position: relative;



  -webkit-transition-property: color;



  transition-property: color;



  -webkit-transition-duration: 0.3s;



  transition-duration: 0.3s;



}



.hvr-sweep-to-top:before {



  content: "";



  position: absolute;



  z-index: -1;



  top: 0;



  left: 0;



  right: 0;



  bottom: 0;



  background: #14500d;



  -webkit-transform: scaleY(0);



  transform: scaleY(0);



  -webkit-transform-origin: 50% 100%;



  transform-origin: 50% 100%;



  -webkit-transition-property: transform;



  transition-property: transform;



  -webkit-transition-duration: 0.4s;



  transition-duration: 0.4s;



  -webkit-transition-timing-function: ease-out;



  transition-timing-function: ease-out; border-radius:3px;



}



.hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active {



  color: white;



}



.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before {



  -webkit-transform: scaleY(1);



  transform: scaleY(1);



}



.content-lft .menusection ul#sidebar-menu ul, ul#sidebar-menu ul ul, .menusection ul#sidebar-menu ul ul ul {background:rgba(31, 147, 14, 1);}

.content-lft .menusection ul#sidebar-menu li:hover ul ul,.menusection  ul#sidebar-menu li:hover ul ul ul, .menusection ul#sidebar-menu li.iehover ul ul, .menusection ul#sidebar-menu li.iehover ul ul ul {background:rgba(31, 147, 14, 0.9);}



.content-lft .menusection ul#sidebar-menu li:first-child{margin-top:33px;}

.menusection ul#sidebar-menu li ul li{margin-top:0 !important;}

@media screen and (-webkit-min-device-pixel-ratio:0) { 

    /* Safari and Chrome */

	

    /* Safari only override */

    ::i-block-chrome,.call{margin:27px 0 0 12px;}.hvr-sweep-to-top:hover{background:#14500d;}         

}



@media all and (min-width:0\0) and (min-resolution: .001dpcm) 

{

    .hvr-sweep-to-top:hover{background:#14500d;} /* IE9 */

}

.guaranteed-new {background:none!important; margin-top:-18px;}



/*#mc_embed_signup_scroll .mc-field-group.nw-but{ position:relative; float:left;}



#mc_embed_signup_scroll .mc-field-group .email{padding: 0 40px 0 15px;}



#mc_embed_signup_scroll .sub-but{height: 40px;



    position: absolute;



    right: 0;



    top: 11px;



    width: 40px;}



#mc_embed_signup_scroll .sub-but input[type="submit"]{ background:url(../images/green-arrow.png) no-repeat 9px 11px; height: 40px;



    margin: 0;



    padding: 0;



    width: 40px;}



#mc_embed_signup_scroll .sub-but input[type="submit"]:hover{background:url(../images/green-arrow.png) no-repeat 13px 11px;}*/

#mc_embed_signup_scroll .mc-field-group.nw-but{ position:relative; float:left;}

#mc_embed_signup_scroll .mc-field-group .email{padding: 0 40px 0 15px;}

#mc_embed_signup_scroll .sub-but{height: 38px; background:#288916; border-radius:5px; margin-left:5px; float:left; position: relative; right: 0; top: 12px; width: 40px;}

#mc_embed_signup_scroll .sub-but input[type="submit"]{ background:url(../images/white-arrow.png) no-repeat 11px 11px; height: 40px; margin: 0; padding: 0; width: 40px;}

#mc_embed_signup_scroll .sub-but input[type="submit"]:hover{background:url(../images/white-arrow.png) no-repeat 14px 11px;}





/*---Added by Designer (121715) START*/

.content-lft li.category.bg-all .header-menu{ margin:0px; width:100%;}

.content-lft li.archives.bg-all .header-menu{ margin:0px; width:100%;}

#post-content{ float:left; margin-top:10px;}

#post-content span{ width:150px; margin:0px 15px 15px 0px; float:left;}

#post-content p{ float:none; display:block; margin-top:0px;}



#single-post-content{ float:left; margin-top:10px;}

#single-post-content span{ width:150px; margin:0px 15px 15px 0px; float:left;}

#single-post-content p{ float:none; display:block; margin-top:0px;}

#single-post-content p a:hover{ color:#000;}





/*-------------------------------------------------012316 Woo Commerce Listing--------------------------------*/



.search{width:auto; float:left;}

.search input[type="search"]{width:298px; height:38px; float:left; border:2px solid #a8a8a8; border-radius:4px; color:#7f7f7f; font-size:15px;font-family: 'Ubuntu', sans-serif; padding:0 10px; margin:0 3px 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.search input[type="submit"]{width:128px; height:38px; float:left; background:#218615 url(../images/arrow-white.png) no-repeat 92px; border:none; text-align:center; border-radius:4px; padding:0 0 0 20px; color:#fff; 

 text-align:left; font-family: 'Ubuntu', sans-serif;text-transform:uppercase; font-size:16px; font-weight:700;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box; -webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in; -ms-transition:all .3s ease-in; 

-o-transition:all .3s ease-in; transition:all .3s ease-in;}

.search input[type="submit"]:hover{background:#218615 url(../images/arrow-white.png) no-repeat 95px;}

.signin-reg{width:auto; float:right; margin:10px 0 0 0;}

.signin-reg ul{width:auto; float:left;}

.signin-reg span{width:auto; float:left; padding:0 14px; border-left:2px solid #218615;}

.signin-reg span a{width:auto; float:left;  background:none; line-height:16px;text-transform:uppercase; color:#218615; font-size:16px; font-weight:700;}

.signin-reg span:first-child{border:none;}

.signin-reg span:last-child{padding-right:0;}

.signin-reg span a:hover{color:#333333;}



.products{width:100%; float:left; margin:0 0 30px 0;}

.products ul{width:100%; float:left;}

.content-rgtb .products ul li{width:196px; float:left; padding:0; background:none; margin:30px 0 0 12px; min-height:280px; vertical-align:top; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.content-rgtb .products ul li:nth-child(4n+1){margin:30px 0 0 0;}

.prod-img{width:100%; float:left; display:table; table-layout:fixed;}

.prod-img span{width:196px; height:198px; display:table-cell; vertical-align:middle; text-align:center;}

.prod-img span a img:hover{opacity:0.9;}

.prod-name{width:100%; float:left; text-align:left; font-size:16px; line-height:normal; margin:10px 0 0 0; min-height:30px;}

.products .prod-name a{color:#20830f;}

.products .prod-name a:hover{color:#333333;}

.price{width:100%; float:left; text-align:left; font-size:16px; line-height:normal; font-weight:700; color:#333333; margin:8px 0 0 0;}



.detail{width:100%; float:left;}

.detail-lft{width:41%; float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.detail-img{width:100%; float:left; display:table; table-layout:fixed;}

.detail-img span{width:337px; height:338px; display:table-cell; vertical-align:middle; text-align:center;}

.large-img{width:100%; float:left; text-align:center; margin:15px 0 0 0;}

.large-img a{float:none; display:inline-block; font-size:16px; color:#7f7f7f; padding:0 0 0 18px; background:url(../images/larg-icn.png) no-repeat center left;}

.large-img a:hover{color:#000; background:url(../images/larg-icn2.png) no-repeat center left;}



.detail-rgt{width:54.87%; float:right;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.detail-row:last-child{border-bottom:none;}

.detail-rgt h2{width:100%; float:left; text-align:left; font-size:31px; line-height:35px; color:#000; margin:-5px 0 15px 0;}

.detail-row{width:100%; float:left; padding:15px 0; line-height:normal; border-bottom:1px solid #cccccc; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.detail-price .amount{font-size:32px; font-weight:300;color:#218615;}

.detail-row span{width:100%; float:left; color:#7f7f7f; font-size:17px; margin:0 0 12px 0;}

.detail-cart{width:100%; float:left;}

.detail-cart input[type="text"]{width:60px; height:40px; float:left; font-size:17px; margin:0 8px 0 0; border:2px solid #a8a8a8; padding:0 10px; text-align:center; color:#000; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.detail-cart input[type="number"]{width:60px; height:40px; float:left; font-size:17px; margin:0 8px 0 0; border:2px solid #a8a8a8; padding:0 10px; text-align:center; color:#000; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.detail-cart .cart-btn{width:222px; height:38px; float:left; font-size:20px; font-weight:700; margin:1px 0 0 0; border:none; border-radius:4px; padding:0 0 0 20px;

background:#218615 url(../images/arrow-white.png) no-repeat 186px; color:#fff; text-transform:uppercase; text-align:left; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;-webkit-transition:all .3s ease-in;-moz-transition:all .3s ease-in; -ms-transition:all .3s ease-in; 

-o-transition:all .3s ease-in; transition:all .3s ease-in;}

.detail-cart .cart-btn:hover{background:#218615 url(../images/arrow-white.png) no-repeat 189px;}

.detail-row h5{width:100%; float:left; font-size:17px; font-weight:700; color:#000; padding:0 30px 0 10px; cursor:pointer; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.expand{background:url(../images/trigger.png) no-repeat 425px;}

.expand-div{width:100%; float:left; display:none; padding:0 0 0 10px; width:100%; float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box;}

.expand-div p{width:100%; float:left; margin:15px 0 0 0; color:#4c4c4c; line-height:normal;}

.colleps{background:url(../images/trigger2.png) no-repeat 425px !important;}



.woocommerce-result-count, .woocommerce-ordering{display: none !important;}

.content-rgtb .emm-paginate ul li{margin: 0px;}

.content-rgtb .emm-paginate  ul li .current{ background: #3b5935 none repeat scroll 0 0; border: 1px solid #89adcf; color: #ffffff; margin-right: 4px; padding: 3px 6px;}

.detail-row span.sku {margin: 0;}





.cart-main-area .button {text-transform:uppercase; font-size:16px; font-weight:700; color:#FFFFFF; background:#008c48; text-align:center; height:36px; width:auto; float:left; border:none; padding:0 20px; line-height:36px!important; text-decoration:none;}

.cart-main-area .button:hover{ background:#00b45d; text-decoration:none;}

.cart-main-area {float:left; width:100%; color:#000; margin:0 0px;}

.cart-main-area h1 {color:#ff7212; font-size:31px; font-style:italic; font-weight:600; padding:25px 0; text-transform:uppercase;}

.cart-main-area .cart {border:solid 1px #743208; float:left; width:100%; border-bottom:none;} 

.cart-main-area .cart th { text-align:left; color: #3e2413; font-size: 16px; font-weight: bold; padding-top: 10px; line-height: 40px;}

.cart-main-area .actions {background:#3e2413 ; border-top:solid 1px #743208; padding:10px 12px;}

.cart-main-area .coupon {float:left; width:auto;}

.update_cart {float:right!important;}

.cart-main-area .coupon .input-text {float:left!important; margin:0!important; padding:7px 6px 7px!important; height:29px; width:225px!important;}

.cart_totals {float:right; width:355px; padding:0 25px; font-weight:600; font-size:15px; text-transform:uppercase;  background:none;}

.cart_totals h2 {color:#000000; font-size:25px; font-weight:600; padding:18px 0 0px 0; text-transform:capitalize;}

.cart-custom-class {float:left; width:100%; padding-bottom:10px; line-height:20px; color:#825d54;}

.cart-main-area .checkout-button {margin:15px 0!important; padding:0 23px!important; line-height:28px !important;}

.shipping-span {float:left; width:100%; padding-bottom:8px;}

.cart-main-area .cart-form table td { padding-bottom: 10px; padding-left: 25px; padding-top: 10px;}



.cat-text { float: left;  padding: 5px 0 0;  width: 100%;}

.cat-name { color: #3e2413; float: left; font-size: 16px; font-weight: bold; width: 100%;}

.checkout-main-area {}

.checkout-main-area h1 {color: #3e2413; float: left; font-size: 23px; font-weight: bold; margin: 0; padding: 20px 0 10px 18px; width: 100%; font-weight:bold;}

.product-name a {color:#3e2413;}

.product-name a:hover {text-decoration:underline;}

.checkout-main-area .amount {color:#825d54;}

.button:hover {text-decoration:none;}

.cart-collaterals {padding-top:20px; float:right;}

.cart-subtotal {color:#218615; font-weight:400;}

.cart-subtotal td{color:#000;}

.cart-main-area .cart_totals  td {color: #000000; text-align: center;}

.shipping {color:#218615; font-weight:400;}

.shipping td{color:#000;}

.shipping-calculator-button {color:#fff; display:inline-block; margin-top:10px;}

.shipping-calculator-button:hover {text-decoration:underline;}

.button.cart-update-button {float:right !important; background:#f06b1e; line-height:normal !important;}

.woocommerce-cart .woocommerce .cart-checkout a.button { background: #218615 none repeat scroll 0 0; color: #ffffff; font-size: 16px; font-weight: 700; padding:0 !important; text-transform: uppercase; margin:0 !important; text-decoration:none; width:100%; height:37px; line-height:37px !important;}

.woocommerce-cart .woocommerce .cart-checkout a.button:hover{ text-decoration:none; background:#00b45d;}

.cart-main-area .woocommerce .cart-form .cart .cart_item .product-subtotal {width: 140px; text-align: center;}

.cart-main-area .woocommerce .quantity .qty {border: 1px solid #777777;height: 30px;text-align: center;width: 80px;}



.woocommerce #modalDialog, .woocommerce .content-lft .banner-content > ul, .woocommerce #searchform{ display: none;} 



.checkout-page {float: left;margin: 15px 0 0 0px;  width: 100%;}

#customer_details .col-1 { float: left;  padding: 0px 0 0;    width: 45%;}

#customer_details .col-2 {float: right; padding: 0px 0 0; width: 45%;}

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3{color: #218615; float: left; font-size: 20px; font-weight: bold; margin: 0; padding: 0; width: 100%; margin:10px 0;}

.checkout-page .form-row {float: left; margin-bottom: 10px; width: 100%;}

.woocommerce-billing-fields .form-row input[type="text"], .woocommerce-shipping-fields .form-row input[type="text"],

.woocommerce-billing-fields .form-row input[type="tel"], .woocommerce-shipping-fields .form-row input[type="tel"],

.woocommerce-billing-fields .form-row input[type="email"], .woocommerce-shipping-fields .form-row input[type="email"],

.woocommerce-billing-fields .form-row input[type="password"], .woocommerce-shipping-fields .form-row input[type="password"]

{border: medium none; color: #767676; cursor: auto; font-size: 14px; font-weight: 300; height: 30px; margin-bottom: 5px; border:2px solid #cccccc; padding: 0 8px;  width: 100%;}

.woocommerce .cart_totals .shipping td{ line-height:20px !important; text-transform:capitalize;}

.woocommerce .cart_totals .order-total{ color:#008c48; font-size:1.2em;}

.woocommerce .cart_totals .order-total td{ color:#000000;}

.order-main-box{ float:left; width:100%; padding:30px 0 0 0;}

.order-main-box h3{ font-size:21px; color:#218615; font-weight:600; display:block;}

.price-total-box{ border:#777 solid 1px; border-collapse: collapse; float:left; width:100%; color:#000; font-size:15px; font-weight:600; margin-top:20px;}

.total-top{ border-bottom:#777 solid 1px;}

.price-total-box .amount, .price-total-box .cart-subtotal{color: #000; font-weight:600;}

.woocommerce-checkout-review-order .price-total-box .shipping{ color:#000000; font-weight:600;}

.product-text, .shipping th, .cart-subtotal th{ width:39%; text-align:left; line-height:18px;}

.total-text, .shipping td { width:35%; border-left:#777 solid 1px; text-align:left; }

table th{ line-height:40px; padding-left:25px;}

table td{ padding-left:25px; padding-top:10px; padding-bottom:10px;}

.payment-main-box{ border:#777 solid 1px; float:left; width:100%; margin-top:10px; margin-bottom: 20px;}

.payment-top{ float:left; width:100%; padding:3%; position:relative;  box-sizing: border-box;}

.detail-lft .thumbnails {display: none;}

.payment-text-row{ float:left; width:100%; padding-bottom:18px;}

.woocommerce-checkout #payment div.payment_box p {margin: 0;  color: #ffffff;}

.payment-text-row:last-child{ margin-top:9px;}

.payment-text-row input[type="radio"]{ float:left; margin:3px 0 0 0;}

.payment-text-row label{ color:#F06B1E; font-size:19px; font-weight:600; text-transform:uppercase; font-style:italic; float:left; padding-left:5px;}

.payment-text-row > img{ margin:-9px 0 0 10px;}

.about_paypal{ color:#008c48; font-size:19px; font-weight:400; float:right; text-decoration:none;}

.about_paypal:hover{ color:#00b45d;}

.payment-bottom{ float:left; width:100%;border-top:#777 solid 1px; padding:8px 1%; box-sizing: border-box;}

.payment-bottom input[type="submit"]{   background: #218615 none repeat scroll 0 0; color: #ffffff; font-size: 16px; font-weight: 700;  margin-top: 0em;   padding: 10px 20px;   text-transform: uppercase; width:auto; float:right; border:none !important; box-sizing: border-box;}

.payment-bottom input[type="submit"]:hover{ text-decoration:none; background:#00b45d;}

.discription{ width:100%; float:left; display:none; margin-top:10px; position:relative; z-index:99999;  }

.discription-top{ float:left; width:100%; padding-left:16px; margin-bottom:-3px;}

.discription-bottom{ float:left; width:100%; color:#ececec; font-size:17px; font-weight:300; line-height:27px; border:#6b3008 solid 1px; padding:14px 30px 14px 16px; background:#000000;}

.myaccount_page { float: left;  padding-top: 10px; width: 100%;}

.myaccount_page p {color: #000;  float: left; font-size: 15px; font-weight: normal; line-height: 20px;  padding: 3px 0 3px 0px; width: 100%;}

.myaccount_page a , .page-content a{color: #008c48; text-decoration: none; font-size: 15px; font-weight: normal; line-height: 20px; }

.myaccount_page a:hover , .page-content a:hover{color: #00b45d; text-decoration: none; }

.myaccount_page h2 {  color: #008c48;  font-size: 16px;  font-weight: bold;  padding-top: 10px;  text-align: left;  float: left; width: auto;}

.page-content h2 {  color: #008c48;  font-size: 16px;  font-weight: bold;  padding-top: 10px;  text-align: left;  float: left; width: 100%;}

.cart-empty {  color: #3e2413;  font-size: 16px;}

.return-to-shop {  float: left;  padding: 10px 0 15px;  width: 100%;}

.order_details {  color: #000 !important;  font-weight: normal !important; float: left; width: 100%; padding-left:0;}

.checkout-main-area .order_details .amount {color: #3e2413 !important;}

.order-thanks p {  color: #000;  float: left;  font-size: 15px;  font-weight: normal;line-height: 20px;  padding: 5px 0px 5px 0px;  width: 100%;}

.order-thanks .price-total-box a{color: #000;}

.variation{font-size: 12px;float: left; width: 100%;}

.variation-lists{float: left; width: 100%; padding-top: 3px;}

.order-thanks .price-total-box .variation dt, .price-total-box .cart_item .variation dt{float: left; margin-right: 5px;}

.order-thanks .price-total-box .variation dd, .price-total-box .cart_item .variation dd{float: left; }

.order-thanks .price-total-box .variation p, .price-total-box .cart_item .variation p{color: #fff; width: auto; font-size: 12px; padding: 0px;}

.billing-detail-area {  float: left;  padding: 20px 0 10px 0px;  width: 49%;  color: #3e2413}

.different-address-area { color: #3e2413;  float: right;  padding: 20px 0 10px 0px;  width: 49%;}

.single-product .woocommerce-breadcrumb{display: none;}

.content_wrap .breadcrumbs_wrap{ margin:auto; width:1140px;}

.top-area{ float:left; width:100%; background:#008c48;}

.top-bar{ text-align:right; color:#FFFFFF; padding:10px 0; margin:auto; width:1140px; display:table;}

.top-bar #google_translate_element{ float:left;}

.top-bar ul{ list-style:none; margin:0; padding:0; float:right; line-height:24px;}

.top-bar ul li{ text-transform:uppercase; font-size:1em; font-weight:600; border-right:#fff solid 1px; padding:0 10px 0 7px; display:inline-block; line-height:14px;}

.top-bar ul li:last-child{ border-right:none; padding-right:0;}

.top-bar ul li a{ color:#FFFFFF; text-decoration:none;}

.top-bar ul li a:hover{ color:#000000;}

#customer_details #billing_email_field .input-text{ height:30px; padding:0 6px;}

#customer_details #billing_country_field #s2id_billing_country .select2-choice{ width:100%;}

#customer_details #shipping_country_field #s2id_shipping_country .select2-choice{ width:100%;}

#customer_details #billing_state_field .select2-choice{ width:100%;}

#customer_details #shipping_state_field .select2-choice{ width:100%;}

#customer_details .create-account #account_password{ height:30px;}



.page-template-page-sell .content_wrap .form_section_wrap .sell_form_wrap .tbcform input[type="file"]{border: none;}

.sell_form_wrap .tbcform .wpcf7-form-control-wrap input[type="tel"]{ width:389px !important;}

.sell_form_wrap .tbcform 

span.wpcf7-form-control-wrap{ display:inline-block; vertical-align:middle;}

.myaccount_page .woocommerce .col-1{ width:40%; float:left;}

.myaccount_page .woocommerce .col-2{ width:40%; float:right;}

.myaccount_page .woocommerce input[type="text"], .myaccount_page .woocommerce input[type="email"], .myaccount_page .woocommerce input[type="password"], .myaccount_page .woocommerce input[type="tel"]{border: medium none; color: #767676; cursor: auto; font-size: 14px; font-weight: 300; height: 30px; margin-bottom: 5px; border:2px solid #cccccc; padding: 0 8px;  width: 100%;}

.myaccount_page .woocommerce .form-row .button{   background: #218615 none repeat scroll 0 0; color: #ffffff; font-size: 16px; font-weight: 700;  margin-top: 0em;   padding: 10px 20px;   text-transform: uppercase; width:auto; float:right; border:none !important; box-sizing: border-box;}

.myaccount_page .woocommerce .form-row .button:hover{ text-decoration:none; background:#00b45d;}



.myaccount_page .woocommerce .form-row .inline{ float:left; width:auto; line-height:30px;}

.myaccount_page .woocommerce .login .lost_password{ width:auto;}

.myaccount_page .woocommerce .login .lost_password a{ color:#008c48; text-decoration:none;}

.myaccount_page .woocommerce .login .lost_password a:hover{ color:#00b45d; text-decoration:none;}

.myaccount_page .woocommerce .lost_reset_password p{ color:#000000; margin-bottom:0;}

.myaccount_page .woocommerce .lost_reset_password label{ color:#000000;}

.myaccount_page .woocommerce .lost_reset_password .form-row.form-row-first{ display:inline-block; width:30%; margin-top:0;}

.myaccount_page .woocommerce .lost_reset_password .form-row{ display:inline-block; width:auto; margin-top:26px;}

.myaccount_page .woocommerce .lost_reset_password .form-row input[type="text"]{ border:#777 solid 1px; color: #000;}

.myaccount_page .woocommerce .lost_reset_password .clear{ display:none;}

.myaccount_page .woocommerce .lost_reset_password { border:none; padding:0;}

.myaccount_page .woocommerce .myaccount_page_edit{ width:40%;}

.myaccount_page .woocommerce .myaccount_page_edit legend{ color:#008c48; font-size:18px;}

.myaccount_page .woocommerce .myaccount_page_edit .button{ float:right; width:auto; border:none !important;}

.select2-container span {display: initial !important;font-weight: normal !important; font-size: 14px !important; color: #767676 !important}

.select2-drop ul li { text-align: left; color: #767676;}

.select2-container .select2-choice{border: 2px solid #cccccc !important;}

.myaccount_page_edit .button{background: #218615 none repeat scroll 0 0; color: #ffffff; font-size: 16px; font-weight: 700;  margin-top: 0em;   padding: 10px 20px;   text-transform: uppercase; width:auto; float:right; border:none !important; box-sizing: border-box;}

.myaccount_page_edit .button:hover{ text-decoration:none; background:#00b45d;}

#customer_login div.error{color: #ff0000}

.myaccount_page .woocommerce .lost_reset_password .form-row.form-row-last{margin-top: 0px;}

.detail-row a { color: #20830f;}

.detail-row a:hover { color: #333333;}

.single-product .woocommerce-message { display: none !important;}

div.festi-cart-products-content p.festi-cart-buttons, div.festi-cart-widget-products-content p.festi-cart-buttons, div.festi-cart-pop-up-products-content p.festi-cart-buttons{text-align: center;}

.go-back { float: right; margin-bottom: 20px; text-align: right;  width: 100%;}

.back-btn {  background: #218615 none repeat scroll 0 0;  border: medium none;  color: #ffffff;  display: inline-block;  font-size: 16px;  font-weight: 700;  margin-top: 0;  padding: 10px 20px;  text-transform: uppercase;}



.content-rgtb ul {

    list-style: outside none none;

    margin: 0;

    padding: 0;

}

.content-rgtb ul li {

    background: rgba(0, 0, 0, 0) url("../images/li-bg.png") no-repeat scroll left 5px;

    box-sizing: border-box;

    color: #333333;

    float: left;

    font-size: 16px;

    line-height: 25px;

    margin: 10px 0 0;

    padding: 0 0 0 27px;

    width: 100%;

}